body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  display: block !important;
  min-height: 740px;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: #2b3236;
  width: 100%;
  height: 100%;
  font-family: "Microsoft YaHei", "SimSun", sans-serif !important;
}
div.ks-textbox p {
  line-height: 1.35;
}
article {
  display: none;
  position: absolute;
}
.transPoint {
  -ms-transform-origin: top left;
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
}
.upGuide {
  background-image: url("//h5.z211.top/static/s/images/up_guid.gif");
}
.preload {
  background-image: url("//h5.z211.top/static/s/images/preload.gif");
}
.hidden {
  display: none;
}
.arrow,
.previousArrow,
.nextArrow {
  cursor: pointer;
  position: absolute;
}
/****************************************/
.videoPlayer {
  background: url(//h5.z211.top/static/s/images/play.png) no-repeat;
  /* background-size: 100% 100%; */
  width: 48px;
  height: 48px;
  display: block;
  cursor: pointer;
}
#videoClose {
  background-image: url(//h5.z211.top/static/s/images/videoClose.png);
  cursor: pointer;
  z-index: 1000;
}
/********************************************* thumb preview *********************************************/
.thumPreview .arrow {
  background: url("//h5.z211.top/static/s/images/editor-icons.png") no-repeat;
  width: 32px;
  height: 32px;
  margin: 6px;
}
.thumPreview.horizon {
  position: absolute;
  width: 48px;
  height: 48px;
}
.thumPreview.horizon .previousArrow {
  background-position: -96px -608px;
}
.thumPreview.horizon .previousArrow:hover {
  background-position: -224px -608px;
}
.thumPreview.horizon .nextArrow {
  background-position: -64px -608px;
}
.thumPreview.horizon .nextArrow:hover {
  background-position: -192px -608px;
}
.thumPreview.vertical {
  position: absolute;
  width: 48px;
  height: 48px;
}
.thumPreview.vertical .previousArrow {
  background-position: 0 -608px;
}
.thumPreview.vertical .previousArrow:hover {
  background-position: -128px -608px;
}
.thumPreview.vertical .nextArrow {
  background-position: -32px -608px;
}
.thumPreview.vertical .nextArrow:hover {
  background-position: -160px -608px;
}
.opening-vertical {
  position: absolute;
  width: 32px;
  height: 32px;
}
.opening-vertical-previous {
  background: url("//h5.z211.top/static/s/images/editor-icons.png");
  background-position: -368px -368px;
}
.opening-vertical-previous:hover {
  background: url("//h5.z211.top/static/s/images/editor-icons.png");
  background-position: -368px -336px;
  cursor: pointer;
}
.opening-vertical-next {
  background: url("//h5.z211.top/static/s/images/editor-icons.png");
  background-position: -400px -368px;
}
.opening-vertical-next:hover {
  background: url("//h5.z211.top/static/s/images/editor-icons.png");
  background-position: -400px -336px;
  cursor: pointer;
}
/********************************************** play *********************************************/
.mainPreview {
  position: absolute;
  width: 36px;
}
.mainPreview .arrow {
  background: url("//h5.z211.top/static/s/images/editor-icons.png") no-repeat;
  width: 36px;
  height: 36px;
  top: 50%;
  margin-top: -18px;
}
.mainPreview .previousArrow {
  background-position: -416px -541px;
}
.mainPreview .previousArrow:hover {
  background-position: -416px -605px;
}
.mainPreview .nextArrow {
  background-position: -460px -605px;
}
.mainPreview .nextArrow:hover {
  background-position: -460px -541px;
}
/*******************************************************************************************************************/
#musicPlayer {
  background: url(//h5.z211.top/static/s/images/musicplayer.svg) no-repeat;
  background-size: contain;
  z-index: 1000;
  width: 36px;
  height: 36px;
  cursor: pointer;
}
.musicStart {
  -webkit-animation: rotating 1.2s linear infinite;
  -moz-animation: rotating 1.2s linear infinite;
  -o-animation: rotating 1.2s linear infinite;
  animation: rotating 1.2s linear infinite;
}
.shareBnt {
  background-image: url("//h5.z211.top/static/s/images/editor-icons.png");
  background-position: -348px -605px;
  width: 37px;
  height: 37px;
  z-index: 1000;
  cursor: pointer;
}
.shareBnt-click {
  background-position: -348px -605px;
}
.share-tools-container {
  background-color: #2b3236;
  color: white;
  font-family: "Microsoft YaHei", "SimSun", sans-serif;
  font-size: 14px;
  top: 21px;
  width: 220px;
  height: auto;
}
div.m-share #share-label {
  text-align: center;
}
.share-tools-container a,
#urlContainer span {
  color: white;
  margin-right: 10px;
  margin-bottom: 2px;
}
.m-share-qrcode {
  background-color: white;
  border: 1px solid #cccccc;
  width: 180px;
  height: 180px;
  margin-top: 8px;
  padding: 0;
}
div.m-share,
div.m-publish {
  padding: 20px 20px 68px 20px;
}
#publishURL {
  background: transparent;
  display: inline-block;
  /*text-decoration: underline;*/
  width: 180px;
  text-overflow: ellipsis;
  overflow: hidden;
}
td.tools-container a {
  color: white;
  font-family: "Microsoft YaHei", "SimSun", sans-serif;
  text-decoration: underline;
  position: absolute;
  border: none;
  text-align: left;
  cursor: pointer;
  display: block;
}
@-moz-keyframes rotating {
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes rotating {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes rotating {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.fullScreen {
  background: url("//h5.z211.top/static/s/images/editor-icons.png") -48px -209px;
  z-index: 1000;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
.fullScreen:hover {
  background-position: -8px -209px;
}
.exitScreen {
  background: url("//h5.z211.top/static/s/images/editor-icons.png") -128px -209px;
  z-index: 1000;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
.exitScreen:hover {
  background-position: -88px -209px;
}
.closePreview {
  background: url("//h5.z211.top/static/s/images/editor-icons.png") -653px -605px;
  width: 37px;
  height: 37px;
  cursor: pointer;
}
.closePreview:hover {
  background-position: -605px -605px;
}
#fbmodal {
  position: absolute;
  left: 0;
  z-index: 1000;
  text-align: left;
}
#fbmodal .popup {
  position: relative;
  margin-top: 45%;
}
#fbmodal .content {
  padding: 20px 10px 10px 10px;
  width: 200px;
  font-size: 20px;
  color: #2e73b8;
}
#fbmodal .container {
  border: solid #2e73b8 1px;
  border-radius: 5px;
  /*border-top: none;*/
}
#fbmodal .body {
  /*background: #ffffff;*/
  overflow: hidden;
  background-color: #fdfdf5;
  border-radius: 5px;
}
#fbmodal .loading {
  text-align: center;
}
#fbmodal .image {
  text-align: center;
}
#fbmodal img {
  border: 0;
  margin: 0;
}
#fbmodal .footer {
  /*background: #F0F0F0;*/
  /*border-top: 1px solid #DDDDDD;*/
  padding: 8px;
  padding-bottom: 20px;
  height: 52px;
  text-align: center;
  width: 120px;
  padding-left: 50px;
}
#fbmodal .tl,
#fbmodal .tr,
#fbmodal .bl,
#fbmodal .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
#fbmodal_overlay {
  position: fixed;
  top: 10px;
  left: 0px;
  height: 100%;
  /*width: 100%;*/
}
.fbmodal_hide {
  z-index: -100;
}
.fbmodal_overlay {
  background-color: #000;
  z-index: 99;
}
#fbmodal .title {
  padding: 0px;
  background: white;
  /*border: solid #3b5998 1px;*/
  border-bottom: none;
  font-size: 14px;
  color: #ffffff;
}
#fbmodal .right {
  /*float: right;*/
  font-size: 18px;
}
#fbmodal .right #okay {
  background-color: #2e73b8;
  color: #ffffff;
  padding: 6px;
  border-radius: 10px;
}
#fbmodal .clear {
  clear: both;
}
.form_submit_dialog {
  display: none;
}
.form-container input,
.form-container textarea,
.form-container .container {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.form-container input,
.form-container textarea {
  resize: none;
}
.form-container input:focus,
.form-container textarea:focus,
.form-container button:focus {
  outline: none;
  -moz-outline: none;
}
article.last-page {
  position: absolute;
}
article.last-page div#lp_bgl {
  position: relative;
  z-index: 2000;
  left: 0px;
  top: 0px;
  background-color: #f2f2f2;
}
article.last-page div#lp_fgl {
  position: absolute;
  z-index: 2000;
  left: 0px;
  top: 0px;
  color: grey;
  overflow: hidden;
  background-color: #f2f2f2;
}
article.last-page div#lp_fgl .outer-v {
  width: 100%;
  height: 100%;
  text-align: center;
}
article.last-page div#lp_fgl .outer-v .qr-outer {
  margin-top: 5%;
  width: 100%;
  height: 52%;
  text-align: center;
}
article.last-page div#lp_fgl .outer-v .qr-outer img.qr-bg {
  display: none;
  position: absolute;
  left: 2%;
  width: 96%;
  content: url("//h5.z211.top/static/s/images/last_page_qrcode_bg.png");
  transform: rotate(-10deg);
  transform-origin: center center;
}
article.last-page div#lp_fgl .outer-v .qr-outer img.qr {
  position: absolute;
  left: 19%;
  top: 13%;
  width: 62%;
}
article.last-page div#lp_fgl .outer-v img.favorite {
  display: none;
  width: 62%;
  content: url("//h5.z211.top/static/s/images/last_page_favorite.png");
}
article.last-page div#lp_fgl .outer-v img.info {
  width: 62%;
  padding-top: 22%;
  content: url("//h5.z211.top/static/s/images/last_page_info_tip.png");
}
article.last-page div#lp_fgl .outer-h {
  width: 100%;
  height: 100%;
  text-align: center;
}
article.last-page div#lp_fgl .outer-h table {
  width: 100%;
  height: 100%;
}
article.last-page div#lp_fgl .outer-h table td {
  width: 50%;
}
article.last-page div#lp_fgl .outer-h table .qr-outer {
  margin-top: 4%;
  width: 100%;
  height: 100%;
  text-align: center;
}
article.last-page div#lp_fgl .outer-h table .qr-outer img.qr-bg {
  display: none;
  position: absolute;
  left: 2%;
  height: 96%;
  content: url("//h5.z211.top/static/s/images/last_page_qrcode_bg.png");
  transform: rotate3d(0, 0, 1, -10deg);
  -webkit-transform: rotate3d(0, 0, 1, -10deg);
  transform-origin: center center;
  -webkit-transform-origin: center center;
}
article.last-page div#lp_fgl .outer-h table .qr-outer img.qr {
  position: absolute;
  left: 13%;
  top: 17%;
  height: 62%;
}
article.last-page div#lp_fgl .outer-h table img.favorite {
  margin-left: 40px;
  width: 62%;
  content: url("//h5.z211.top/static/s/images/last_page_favorite.png");
}
article.last-page div#lp_fgl .outer-h table img.info {
  margin-left: 40px;
  width: 74%;
  content: url("//h5.z211.top/static/s/images/last_page_info_tip.png");
}
#game-ranking .ranking {
  padding-left: 10px;
  padding-right: 10px;
  background-color: white;
}
#game-ranking .ranking .titleContainer {
  height: 40px;
}
#game-ranking .ranking .titleContainer .title {
  text-align: left;
  display: inline-block;
  margin-top: 10px;
  font-size: 20px;
  line-height: 20px;
}
#game-ranking .ranking .titleContainer .closeContainer {
  display: inline-block;
  float: right;
  width: 40px;
  height: 40px;
  background-image: url("//h5.z211.top/static/s/images/game_close.png") !important;
}
#game-ranking .ranking .currentRanking {
  text-align: left;
  margin-top: 5px;
  margin-bottom: 5px;
}
#game-ranking .ranking .currentRanking .rankingText {
  font-size: 14px;
  line-height: 20px;
}
#game-ranking .ranking .game-data-header {
  text-align: center;
}
#game-ranking .ranking .game-data-header .data-header {
  display: inline-block;
  width: 25%;
  font-weight: bold;
  font-size: 14px;
}
#game-ranking .ranking .data-container {
  overflow: auto;
}
#game-ranking .ranking .data-container .gameDataList {
  width: 100%;
}
#game-ranking .ranking .data-container .gameDataList .head {
  line-height: 30px;
}
#game-ranking .ranking .data-container .gameDataList .entry {
  text-align: center;
}
#game-ranking .ranking .data-container .gameDataList .entry .column {
  width: 25%;
}
#game-ranking .ranking .data-container .gameDataList .entry .headImg {
  margin-top: 5px;
  width: 50px;
  height: 50px;
  border-radius: 50px;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  display: block !important;
  min-height: 740px;
  overflow-x: hidden;
  overflow-y: hidden;
  background-color: #2b3236;
  width: 100%;
  height: 100%;
  font-family: "Microsoft YaHei", "SimSun", sans-serif !important;
}
article {
  display: none;
  position: absolute;
}
.overWriteImg {
  position: fixed;
  display: none;
  height: 100%;
  width: 100%;
  z-index: 999;
  background-image: url('//h5.z211.top/static/s/images/webintroduce/share.png');
  background-size: cover;
  background-repeat: round;
  background-position: center;
}
.transPoint {
  -ms-transform-origin: top left;
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
}
div.ks-textbox p {
  line-height: 1.35;
}
@keyframes up-and-down {
  0% {
    transform: translateY(0px) scale(0.2, 0.2);
  }
  25% {
    transform: translateY(-10px) scale(0.2, 0.2);
  }
  50% {
    transform: translateY(-20px) scale(0.2, 0.2);
  }
  75% {
    transform: translateY(-10px) scale(0.2, 0.2);
  }
  100% {
    transform: translateY(0px) scale(0.2, 0.2);
  }
}
@-webkit-keyframes up-and-down {
  0% {
    -webkit-transform: translateY(0px) scale(0.2, 0.2);
  }
  25% {
    -webkit-transform: translateY(-10px) scale(0.2, 0.2);
  }
  50% {
    -webkit-transform: translateY(-20px) scale(0.2, 0.2);
  }
  75% {
    -webkit-transform: translateY(-10px) scale(0.2, 0.2);
  }
  100% {
    -webkit-transform: translateY(0px) scale(0.2, 0.2);
  }
}
.hidden {
  display: none;
}
.videoPlayer {
  /* background-size: 100% 100%; */
  width: 48px;
  height: 48px;
  display: block;
  cursor: pointer;
}
#videoClose {
  cursor: pointer;
  z-index: 1000;
}
@-moz-keyframes rotating {
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes rotating {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes rotating {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#musicPlayer {
  background-size: contain;
  z-index: 1000;
  width: 36px;
  height: 36px;
  cursor: pointer;
}
.musicStart {
  -webkit-animation: rotating 1.2s linear infinite;
  -moz-animation: rotating 1.2s linear infinite;
  -o-animation: rotating 1.2s linear infinite;
  animation: rotating 1.2s linear infinite;
}
.shareBnt {
  background-position: -1px -160px;
  width: 37px;
  height: 37px;
  z-index: 1000;
  cursor: pointer;
}
.shareBnt-click {
  background-position: -41px -160px;
  /*width: 36px;*/
  /*height: 36px;*/
  /*z-index: 1000;*/
  /*cursor: pointer;*/
}
.share-tools-container {
  background-color: #2b3236;
  color: white;
  font-family: "Microsoft YaHei", "SimSun", sans-serif;
  font-size: 14px;
  top: 21px;
  width: 220px;
  height: auto;
}
div.m-share #share-label {
  text-align: center;
}
.share-tools-container a,
#urlContainer span {
  color: white;
  margin-right: 10px;
  margin-bottom: 2px;
}
.m-share-qrcode {
  background-color: white;
  border: 1px solid #cccccc;
  width: 180px;
  height: 180px;
  margin-top: 8px;
  padding: 0;
}
div.m-share,
div.m-publish {
  padding: 20px 20px 68px 20px;
}
#publishURL {
  background: transparent;
  display: inline-block;
  /*text-decoration: underline;*/
  width: 180px;
  text-overflow: ellipsis;
  overflow: hidden;
}
td.tools-container a {
  color: white;
  font-family: "Microsoft YaHei", "SimSun", sans-serif;
  text-decoration: underline;
  position: absolute;
  border: none;
  text-align: left;
  cursor: pointer;
  display: block;
}
#fbmodal {
  position: absolute;
  left: 0;
  z-index: 1000;
  text-align: left;
}
#fbmodal .popup {
  position: relative;
  margin-top: 45%;
}
#fbmodal .content {
  padding: 20px 10px 10px 10px;
  width: 200px;
  font-size: 20px;
  color: #2e73b8;
}
#fbmodal .container {
  border: solid #2e73b8 1px;
  border-radius: 5px;
  /*border-top: none;*/
}
#fbmodal .body {
  /*background: #ffffff;*/
  overflow: hidden;
  background-color: #fdfdf5;
  border-radius: 5px;
}
#fbmodal .loading {
  text-align: center;
}
#fbmodal .image {
  text-align: center;
}
#fbmodal img {
  border: 0;
  margin: 0;
}
#fbmodal .footer {
  /*background: #F0F0F0;*/
  /*border-top: 1px solid #DDDDDD;*/
  padding: 8px;
  padding-bottom: 20px;
  height: 52px;
  text-align: center;
  width: 120px;
  padding-left: 50px;
}
#fbmodal .tl,
#fbmodal .tr,
#fbmodal .bl,
#fbmodal .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
#fbmodal_overlay {
  position: fixed;
  top: 10px;
  left: 0px;
  height: 100%;
  /*width: 100%;*/
}
.fbmodal_hide {
  z-index: -100;
}
.fbmodal_overlay {
  background-color: #000;
  z-index: 99;
}
#fbmodal .title {
  padding: 0px;
  background: white;
  /*border: solid #3b5998 1px;*/
  border-bottom: none;
  font-size: 14px;
  color: #ffffff;
}
#fbmodal .right {
  /*float: right;*/
  font-size: 18px;
}
#fbmodal .right #okay {
  background-color: #2e73b8;
  color: #ffffff;
  padding: 6px;
  border-radius: 10px;
}
#fbmodal .clear {
  clear: both;
}
.form_submit_dialog {
  display: none;
}
.form-container input,
.form-container textarea,
.form-container .container {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.form-container input,
.form-container textarea {
  resize: none;
}
.form-container input:focus,
.form-container textarea:focus,
.form-container button:focus {
  outline: none;
  -moz-outline: none;
}
article.last-page {
  position: absolute;
}
article.last-page div#lp_bgl {
  position: relative;
  z-index: 2000;
  left: 0px;
  top: 0px;
  background-color: #f2f2f2;
}
article.last-page div#lp_fgl {
  position: absolute;
  z-index: 2000;
  left: 0px;
  top: 0px;
  color: grey;
  overflow: hidden;
  background-color: #f2f2f2;
}
article.last-page div#lp_fgl .outer-v {
  width: 100%;
  height: 100%;
  text-align: center;
}
article.last-page div#lp_fgl .outer-v .qr-outer {
  margin-top: 5%;
  width: 100%;
  height: 52%;
  text-align: center;
}
article.last-page div#lp_fgl .outer-v .qr-outer img.qr-bg {
  display: none;
  position: absolute;
  left: 2%;
  width: 96%;
  transform: rotate(-10deg);
  transform-origin: center center;
}
article.last-page div#lp_fgl .outer-v .qr-outer img.qr {
  position: absolute;
  left: 19%;
  top: 13%;
  width: 62%;
}
article.last-page div#lp_fgl .outer-v img.favorite {
  display: none;
  width: 62%;
}
article.last-page div#lp_fgl .outer-v img.info {
  width: 62%;
  padding-top: 22%;
}
article.last-page div#lp_fgl .outer-h {
  width: 100%;
  height: 100%;
  text-align: center;
}
article.last-page div#lp_fgl .outer-h table {
  width: 100%;
  height: 100%;
}
article.last-page div#lp_fgl .outer-h table td {
  width: 50%;
}
article.last-page div#lp_fgl .outer-h table .qr-outer {
  margin-top: 4%;
  width: 100%;
  height: 100%;
  text-align: center;
}
article.last-page div#lp_fgl .outer-h table .qr-outer img.qr-bg {
  display: none;
  position: absolute;
  left: 2%;
  height: 96%;
  transform: rotate3d(0, 0, 1, -10deg);
  -webkit-transform: rotate3d(0, 0, 1, -10deg);
  transform-origin: center center;
  -webkit-transform-origin: center center;
}
article.last-page div#lp_fgl .outer-h table .qr-outer img.qr {
  position: absolute;
  left: 13%;
  top: 17%;
  height: 62%;
}
article.last-page div#lp_fgl .outer-h table img.favorite {
  margin-left: 40px;
  width: 62%;
}
article.last-page div#lp_fgl .outer-h table img.info {
  margin-left: 40px;
  width: 74%;
}
/* SVG */
.fglayer .shapeViewNode div svg {
  display: block;
}
